/*

Infos générales

couleur en-tête, titre menus, bordures : #BBBBEE;
largeur div centrale : 600px (5 de marge à droite et à gauche)

*/


/* Conteneurs globaux */

body {
	background-image: url("ressources/oblics2.png");
	background-repeat: repeat-x repeat-y;
	background-attachment: fixed;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0;
	padding: 0;
}

body * {
	text-align: left;
}

div#conteneurGlobal {
	width: 1280px;
	margin: auto;
	padding-top: 10px;
}

div#conteneurTitre {
	width: 100%;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-color: #BBBBEE;
	margin-bottom: 10px;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	font-family: "Arial black";
	padding-top: 10px;
	padding-bottom: 10px;
}

div#conteneurTitre a {
	text-decoration: none;
	color: #000000;
}

div#conteneurGauche {
	width: 200px;
	float: left;
}

div#conteneurIdentite {
	text-align: center;
}

div#conteneurMenu, div#conteneurAdminMenu, div#conteneurIdentite {
	border: solid #BBBBEE 1px;
	margin-bottom: 10px;
}

div#conteneurCorps {
	border: solid #BBBBEE 1px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 205px;
	margin-right: 205px;
	padding: 10px;
}

div#choixPage {
	text-align: center;
}

div#conteneurGadgets {
	width: 200px;
	float: right;
}

div#conteneurPiedDePage {
	width: 100%;
	-moz-border-radius: 15px;
	background-color: #BBBBEE;
	clear: both;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}

div {
	
}


/* Elements généraux */

p.contenuDroite {
	text-align: right;
}

p.titrePage {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}

a {
	color: #0000CC;
	text-decoration: none;
}

img {
	border: 0;
}

div#apercu img, div#apercu img {
	max-width: 100%;
}

a:hover {
	color: #0000FF;
	text-decoration: underline;
}

input.champValide {
	background-color: #CCFFCC;
}

input.champInvalide {
	background-color: #FFCCCC;
}

img#iconeRss {
	margin-bottom: -2px;
	margin-top: 2px;
}

td.centerCell {
	text-align: center;
}


/* Menu */

div#conteneurMenu a, div#conteneurAdminMenu a {
	color: #000000;
	text-decoration: none;
}

div#conteneurMenu a:hover, div#conteneurAdminMenu a:hover {
	color: #000000;
	text-decoration: none;
	text-decoration: underline;
}

div#conteneurMenu ul, div#conteneurAdminMenu ul {
	list-style: square url("ressources/fleche-vers-bas-vert-a-droite-icone-5655-16.png");
}

p.titreMenu {
	text-align: center;
	font-weight: bold;
	background-color: #BBBBEE;
	margin-top: 0px;
}


/* Accueil */

p#messageBienvenue {
	text-align: center;
	font-style: italic;
	font-size: 20px;
}


/* Article */

div.article {
	border: solid #BBBBEE 1px;
	padding: 10px;
	margin-bottom: 5px;
	font-size: 14px;
}

div.article div.media img, div.article object {
	float: right;
	max-width: 350px;
	margin-left: 5px;
	border: 0;
}

div.article div.media {
	float: right;
	max-width: 350px;
	margin-left: 5px;
	text-align: center;
	background-color: #BBBBEE;
}

p.titreArticle {
	font-size: 25px;
	font-weight: bold;
	margin: 5px;
}

p.titreArticle a, p.titreArticle a:hover {
	color: #0066CC;
	text-decoration: none;
}

p.infosArticle {
	font-size: 13px;
	margin-top: 0px;
	background-color: #DFDFDF;
}

p.boutonsPartage {
	text-align: right;
	margin-top: 0;
	margin-bottom: 0px;
}



p.contenuArticle {
	text-align: justify;
}

p#apercuArticle {

}


/* Commentaires  */

div.divNbCommentaires {
	text-align: center;
	margin-top: 10px;
	border: solid #BBBBEE 1px;
	background-color: #EEEEEE;
}

div.divCommentaires {
	margin: 0px;
	/*border-bottom: solid #BBBBEE 1px;
	border-left: solid #BBBBEE 1px;
	border-right: solid #BBBBEE 1px;*/
}

p.titreCommentaire {
	background-color: #BBBBFF;
	margin-bottom: 0px;
}

p.contenuCommentaire {
	background-color: #DDDDFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

table.tableCommentaireInfos {
	margin-left: auto;
	margin-right: auto;
	width: 550px;
}

div.divCommentaire {
	border: solid #BBBBEE 1px;
	text-align: center;
	border-collapse: collapse;
}

td.commentaireOptions {
	width: 10px;
}

table#tableAjoutCommentaire {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

div#divFormulaireCommentaire {
	text-align: center;
}


/* Connection */

label.nomChampConnection, input.champConnection {
	font-size: 12px;
	width: 100px;
}

input.champConnection[type="submit"] {
	text-align: center;
}

p#lienDeconnection {
	text-align: right;
	margin: 0px;
	float: right;
	padding-right: 5px;
	padding-top: 5px;
}

p#pseudoUtilisateurConnecte {
	text-align: center;
	padding-bottom: 5px;
	font-weight: bold;
}

/* Permet de virer le titre de la page "Connection" quand c'est inclus dans conteneurIdentite */
div#conteneurIdentite p.titrePage {
	visibility: hidden;
	position: absolute;
}

div#conteneurIdentite form {
	margin: 5px;
}


/* Gadget */

div.gadget {
	width: 200px;
	margin-bottom: 10px;
	margin-top: 0px;
	border-bottom: solid #BBBBEE 1px;
	border-left: solid #BBBBEE 1px;
	border-right: solid #BBBBEE 1px;
}

div.gadget img {
	max-width: 190px;
}

p.nomGadget {
	text-align: center;
	font-weight: bold;
	background-color: #BBBBEE;
	margin: 0px;
}


/* Profil */

table#tableInfosProfil {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	border: solid #BBBBEE 1px;
	border-collapse: collapse;
}

table#tableInfosProfil th {
	text-align: center;
	background-color: #BBBBEE;
}

div#divInfosProfil {
	text-align: center;
}


/* Présentation */

table#tableInfosBlogPresentation, table#tableInfosCreateurPresentation {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	border: solid #BBBBEE 1px;
	border-collapse: collapse;
}

table#tableInfosBlogPresentation {
	margin-bottom: 10px;
}

table#tableInfosBlogPresentation th, table#tableInfosCreateurPresentation th {
	text-align: center;
	background-color: #BBBBEE;
}

div#divInfosPresentation {
	text-align: center;
}


/* Historique */

div.infosVersion {
	border: solid #BBBBEE 1px;
	margin-bottom: 10px;
}

p.numeroVersion {
	background-color: #BBBBEE;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 18px;
}

p.detailVersion {
	padding: 10px;
	margin: 0px;
}


/* Inscription */

table#tableInscription {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

div#divInscription {
	text-align: center;
}


/* Administration */

div#tableauDeBord {
	text-align: center;
}

div#finTableauDeBord {
	clear: left;
}

div.tableauDeBordElement {
	padding-top: 0px;
	padding-bottom: 0px;
	border: solid #BBBBEE 1px;
	width: 400px;
	margin-bottom: 10px;
}

div#tableauDeBordGauche {
	width: 400px;
	float: left;
}

div#tableauDeBordDroite {
	width: 400px;
	margin-left: 445px;
}

p.tableauDeBordElementTitre {
	background-color: #BBBBEE;
	margin-top: 0px;
	text-align: center;
}

p.tableauDeBordElementContenu {
	padding-left: 10px;
	padding-bottom: 10px;
}

table.tableAdministration {
	width: 100%;
}

table.tableAdministration th {
	background-color: #BBBBEE;
	text-align: center;
}


/* Messages erreur, avertissement, info */

p.messageErreur, p.messageAvertissement, p.messageInformation {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	padding-right: 0px;
}

p.messageErreur {
	background: url("ressources/supprimer-icone-4266-32.png");
	background-repeat: no-repeat;
	background-position: 5px 1px;
	background-color: #FFCCCC;
	border: solid #FF0000 1px;
}

p.messageAvertissement {
	background: url("ressources/alerte-avertissement-icone-7053-32.png");
	background-repeat: no-repeat;
	background-position: 5px 1px;
	background-color: #FFEEAA;
	border: solid #FFAA00 1px;
}

p.messageInformation {
	background: url("ressources/annonces-icone-5501-32.png");
	background-repeat: no-repeat;
	background-position: 5px 1px;
	background-color: #CCFFCC;
	border: solid #00FF00 1px;
}

